How to install lua-lpeg on Debian 9 (Stretch)